# RaBe Ansible Role Motion

This Role helps install and configure a [motion](http://motion-project.github.io) setup.


It is a lot buggy and I don't know the reasons and funktions for the most variables.

THE MANUAL instll on raspis work now.

jeah... not shiny... but works for now.

Config is... don't know.
